Gnutella Forums

Gnutella Forums (http://www.gnutellaforums.com/)
-   General Mac Support (http://www.gnutellaforums.com/general-mac-support/)
-   -   Getting a Java Error with new version (http://www.gnutellaforums.com/general-mac-support/17317-getting-java-error-new-version.html)

Unregistered November 17th, 2002 11:50 AM

Getting a Java Error with new version
 
PROBLEM WITH LIMEWIRE : I GET THIS MESSAGE :

java.lang.ClassNotFoundException: com.limegroup.gnutella.gui.Main
at com.zerog.lax.LAX.launch(Compiled Code)
at com.zerog.lax.LAX.main(Unknown Source)
at com.apple.mrj.JManager.JMStaticMethodDispatcher.ru n(JMAWTContextImpl.java)
at java.lang.Thread.run(Thread.java)

SO, WHAT TO DO !

Unregistered November 17th, 2002 06:01 PM

same java error!!
 
Having same java error!! If anybody finds the solution, please forward it on to elasko76@hotmail.com.... or.... if anybody knows of another mac mp3 download program that actually works, would LOVE to hear about that as well.
thanks!

Unregistered November 18th, 2002 05:59 AM

Java Error
 
I'm getting the same error too! I just tried to install 2.7.7.

Unregistered November 18th, 2002 06:20 AM

Different error message
 
I got the enclosed message when I tried to run the installer for the second time. The first time I was recommended to install a newer version of the JAVA-something...

Unregistered November 18th, 2002 06:23 AM

Oops...sorry
 
I thought I could enclose a screen-capture...

The error message was as follows:

"Unable to launch java application.
The main class "com/zerog/lax/LAX" could not be loaded. Either it is not in the classpath or has a static initializer that uses a class not in the classpath"

I don't understand a word...


All times are GMT -7. The time now is 03:47 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2022, vBulletin Solutions, Inc.
SEO by vBSEO 3.6.0 ©2011, Crawlability, Inc.

Copyright 2020 Gnutella Forums.
All Rights Reserved.